@import "../../../@theme/styles/themes";
@include nb-install-component() {
  .bottom {
    vertical-align: bottom;
  }
  .radio {
    padding: 0 0 0 5px;
    margin: 0;
  }
  .center {
    margin-top: 1.2rem;
    text-align: center;
  }
  .onlyinput {
    margin-top: 1.2rem;
    padding-left: 3rem;
  }
  button {
    margin: 0.8rem 0 0 0;
  }
}
